VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Functions
Steinberg::Vst::Test Namespace Reference

## Functions
template<typename T , typename std::enable_if< std::is_floating_point< T >::value >::type * = nullptr>
constexpr bool | equal (const T &lhs, const T &rhs) noexcept
template<typename T >
constexpr bool | notEqual (const T &lhs, const T &rhs) noexcept
template<typename T >
constexpr bool | maxDiff (const T &lhs, const T &rhs, const T &maxDiff) noexcept

## Function Documentation

constexpr bool equal | ( | const T & | lhs,
|  | const T & | rhs
| ) |  |
| inline noexcept

constexpr bool Steinberg::Vst::Test::notEqual | ( | const T & | lhs,
|  | const T & | rhs
| ) |  |
| inline noexcept

constexpr bool Steinberg::Vst::Test::maxDiff | ( | const T & | lhs,
|  | const T & | rhs,
|  | const T & | maxDiff
| ) |  |
| inline noexcept

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.